
/* ****************** 공백  ****************** */

.empty_line_97803_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_97803_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97803_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103578_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_103578_ > div:after {content:''; display:block; clear:both;}
.layout_103578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103578_ {min-width:910px;}
}

/* ****************** 공백  ****************** */

.empty_line_98351_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98351_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98351_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_basic__101613_ {max-width:320px; margin:0 auto}
	.pm-board_slide_basic__101613_ a {border:none}
	.pm-board_slide_basic__101613_ a img {border:none}
	.pm-board_slide_basic__101613_ .owl-item {z-index:1;}
	.pm-board_slide_basic__101613_ .item {position:relative}

	.pm-board_slide_basic__101613_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_basic__101613_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_basic__101613_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_basic__101613_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_basic__101613_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_basic__101613_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_basic__101613_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_basic__101613_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_basic__101613_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_basic__101613_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_basic__101613_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_basic__101613_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_basic__101613_ .owl-dots .owl-dot.active span,
	.pm-board_slide_basic__101613_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_basic__101614_ {max-width:320px; margin:0 auto}
	.pm-board_slide_basic__101614_ a {border:none}
	.pm-board_slide_basic__101614_ a img {border:none}
	.pm-board_slide_basic__101614_ .owl-item {z-index:1;}
	.pm-board_slide_basic__101614_ .item {position:relative}

	.pm-board_slide_basic__101614_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_basic__101614_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_basic__101614_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_basic__101614_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_basic__101614_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_basic__101614_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_basic__101614_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_basic__101614_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_basic__101614_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_basic__101614_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_basic__101614_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_basic__101614_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_basic__101614_ .owl-dots .owl-dot.active span,
	.pm-board_slide_basic__101614_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_basic__101626_ {max-width:320px; margin:0 auto}
	.pm-board_slide_basic__101626_ a {border:none}
	.pm-board_slide_basic__101626_ a img {border:none}
	.pm-board_slide_basic__101626_ .owl-item {z-index:1;}
	.pm-board_slide_basic__101626_ .item {position:relative}

	.pm-board_slide_basic__101626_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_basic__101626_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_basic__101626_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_basic__101626_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_basic__101626_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_basic__101626_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_basic__101626_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_basic__101626_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_basic__101626_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_basic__101626_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_basic__101626_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_basic__101626_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_basic__101626_ .owl-dots .owl-dot.active span,
	.pm-board_slide_basic__101626_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_basic__101627_ {max-width:320px; margin:0 auto}
	.pm-board_slide_basic__101627_ a {border:none}
	.pm-board_slide_basic__101627_ a img {border:none}
	.pm-board_slide_basic__101627_ .owl-item {z-index:1;}
	.pm-board_slide_basic__101627_ .item {position:relative}

	.pm-board_slide_basic__101627_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_basic__101627_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_basic__101627_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_basic__101627_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_basic__101627_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_basic__101627_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_basic__101627_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_basic__101627_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_basic__101627_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_basic__101627_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_basic__101627_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_basic__101627_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_basic__101627_ .owl-dots .owl-dot.active span,
	.pm-board_slide_basic__101627_ .owl-dots .owl-dot:hover span {background:#999}
